body, p {font-family:"Arial"; font-size:10pt; font-weight:normal; font-style:normal; text-decoration:none; color:#ffff99;}
body {background-color:#950b31;background-image:url(http://www.berlin-tourismus-online.de/shop/menuleft.css);}
td, tr {font-family:"Arial"; font-size:10pt; font-weight:normal; font-style:normal; text-decoration:none; color:#ffff99;}
a { font-family:"Arial"; font-size:10pt; font-weight:normal; font-style:normal; text-decoration:none; color:#ffff99; }
a:hover { text-decoration:underline; }
a.about { font-weight:bold; }
.about { font-size:8pt; }
.framed { border:1px solid #909090; }